PDA

View Full Version : [ubuntu] Can't upgrade to Firefox 5 via. PPA - Ubuntu 10.10



el canadiano
July 12th, 2011, 12:09 PM
I was asked to create a new thread by a moderator. Just to refresh,

- I am using Ubuntu 10.10, and cannot upgrade to Firefox 5.
- The error is this.

Changes for the versions:
4.0.1+build1+nobinonly-0ubuntu0.11.04.1~mfs~maverick1
5.0+build1+nobinonly-0ubuntu0.10.10.1~mfs1

This change is not coming from a source that supports changelogs.

- I am using the Firefox PPA. This is the one I'm using.

sudo add-apt-repository ppa:mozillateam/firefox-stable

mikewhatever
July 12th, 2011, 12:12 PM
What you posted above is not an error, the message simply notifies that the list of changes isn't available. Can you explain in detail why can't you upgrade.

ssherwood
July 12th, 2011, 01:51 PM
I was asked to create a new thread by a moderator. Just to refresh,

- I am using Ubuntu 10.10, and cannot upgrade to Firefox 5.
- The error is this.

Changes for the versions:
4.0.1+build1+nobinonly-0ubuntu0.11.04.1~mfs~maverick1
5.0+build1+nobinonly-0ubuntu0.10.10.1~mfs1

This change is not coming from a source that supports changelogs.

- I am using the Firefox PPA. This is the one I'm using.

sudo add-apt-repository ppa:mozillateam/firefox-stable Hi,

Try this PPA:

ppa:ubuntu-mozilla-security/ppaand dont remove the PPA:

ppa:mozillateam/firefox-stable

el canadiano
August 8th, 2011, 03:57 AM
Thought you guys might want to know that I fixed this by removing all Firefox PPAs, uninstalling Firefox, then reinstalling it via. the PPAs.

ssherwood
August 20th, 2011, 09:40 PM
Hi,

If you are still having issues follow my video tutorial, as this tutorial install Firefox 6.

Ubuntu How To: Installing Mozilla Firefox 6 (http://youtu.be/zenxrpZnMMc)